&FORCE_EVAL
  METHOD MIXED
  &MIXED
    MIXING_TYPE GENMIX
    &GENERIC
      MIXING_FUNCTION k*X+(1.0-k)*Y
      VARIABLES X Y
      PARAMETERS k
      VALUES 0.5
    &END
    &MAPPING
      &FORCE_EVAL_MIXED
        &FRAGMENT 1
          1 1
        &END
        &FRAGMENT 2
          2 193
        &END
      &END
      &FORCE_EVAL 1
        DEFINE_FRAGMENTS 1 2
      &END
      &FORCE_EVAL 2
        DEFINE_FRAGMENTS 2
      &END
    &END
    
    &PRINT
!     to remove "MIXED ENV| DIPOLE  ( A.U.)"
      &DIPOLE
        &EACH
          MD 2000
        &END
      &END
    &END
  &END

  &SUBSYS
    &CELL
      ABC [angstrom] 12.5 12.5 12.5
      PERIODIC XYZ
    &END CELL
    &TOPOLOGY
      CONNECTIVITY OFF
      COORDINATE XYZ
      COORD_FILE conf.xyz
    &END TOPOLOGY
    &VELOCITY
      @INCLUDE "conf.vel"
    &END
  &END SUBSYS

  &DFT
    CHARGE 1
    BASIS_SET_FILE_NAME /usr/local/cp2k/data/GTH_BASIS_SETS
    POTENTIAL_FILE_NAME /usr/local/cp2k/data/GTH_POTENTIALS
    @IF ( ${RESTART} == TRUE )
      WFN_RESTART_FILE_NAME water-RESTART.wfn
    @ENDIF
    &MGRID
      CUTOFF ${CUTOFF}
      NGRIDS ${GRIDS}
    &END MGRID

    @INCLUDE 'scf.inc'

    &QS
      METHOD GPW            ! => This is the default value
      EPS_DEFAULT 1.0E-12   ! => Default value is 1.0E-10
      MAP_CONSISTENT TRUE   ! => Default value is TRUE, more consistent
      EXTRAPOLATION ASPC    ! => Recommend for MD, PS otherwise
      EXTRAPOLATION_ORDER 3 ! => 4 can be better but increases CPU time
    &END QS
    &XC
      &XC_FUNCTIONAL ${FUNCTIONAL}
      &END XC_FUNCTIONAL
    &END XC
  &END DFT

  &PRINT
!   to remove "ENERGY| Total FORCE_EVAL ( MIXED ) energy (a.u.)"
    &PROGRAM_RUN_INFO
      &EACH
        MD 2000
      &END
    &END
  &END
&END
