&FORCE_EVAL
  &SUBSYS
    &KIND H
      ELEMENT	H
      BASIS_SET DZVP-GTH
      POTENTIAL GTH-PADE-q1
      MASS 3.0
    &END KIND
     &KIND O
      ELEMENT	O
      BASIS_SET DZVP-GTH
      POTENTIAL GTH-PADE-q6
    &END KIND
    &KIND Na
      ELEMENT   Na
      BASIS_SET DZVP-GTH
      POTENTIAL GTH-PADE-q1
      MASS 23.0
    &END KIND
    &CELL
      ABC [angstrom] 12.5 12.5 12.5
      PERIODIC XYZ
    &END CELL
    &TOPOLOGY
      COORDINATE XYZ
      COORD_FILE_NAME conf.xyz
    &END TOPOLOGY
    &VELOCITY
      @INCLUDE "conf.vel"
    &END
  &END SUBSYS
!
  METHOD Quickstep
  &DFT
    CHARGE 1
    BASIS_SET_FILE_NAME /usr/local/cp2k/data/GTH_BASIS_SETS
    POTENTIAL_FILE_NAME /usr/local/cp2k/data/GTH_POTENTIALS
    @IF ( ${RESTART} == TRUE )
      WFN_RESTART_FILE_NAME water-RESTART.wfn
    @ENDIF
    &MGRID
      CUTOFF ${CUTOFF}
      NGRIDS ${GRIDS}
    &END MGRID
!
    @INCLUDE 'scf.inc'
!
    &QS
      METHOD GPW            ! => This is the default value
      EPS_DEFAULT 1.0E-12   ! => Default value is 1.0E-10
      MAP_CONSISTENT TRUE   ! => Default value is TRUE, more consistent
      EXTRAPOLATION ASPC    ! => Recommend for MD, PS otherwise
      EXTRAPOLATION_ORDER 3 ! => 4 can be better but increases CPU time
    &END QS
    &XC
      &XC_FUNCTIONAL ${FUNCTIONAL}
      &END XC_FUNCTIONAL
    &END XC
  &END DFT
!
  &PRINT
    &FORCES
    &END
  &END
&END FORCE_EVAL