&SCF
  MAX_SCF ${SCF_NCYCLES}
  EPS_SCF ${SCF_CONV}
  @IF ( ${RESTART} == TRUE )
    @SET SCF_GUESS RESTART
  @ENDIF
  @IF ( ${RESTART} == FALSE )
    @SET SCF_GUESS ATOMIC
  @ENDIF
!
  &OT ON
    MINIMIZER CG     ! => Minimizer algorithm for SCF: BROYDEN, CG, or DIIS
    PRECONDITIONER FULL_ALL
    ENERGY_GAP 0.001 ! => Underestimate value of the Gap (HOMO-LUMO) in a.u.
                     ! to be used with the FULL_ALL preconditioner
  &END OT
  &OUTER_SCF
    MAX_SCF ${SCF_OCYCLES} ! => We update the preconditioner and start a new cycle
                           ! up to ${SCF_OCYCLES} times, thus in this case:
                           ! 500 x 100 cycles can be computed
    EPS_SCF ${SCF_CONV}
  &END OUTER_SCF
!
  &PRINT
    &RESTART
      LOG_PRINT_KEY T ! => Printing on screen when restart file is written
      &EACH
        QS_SCF 0
        MD 10
      &END EACH
      ADD_LAST NUMERIC
    &END RESTART
  &END PRINT
&END SCF